{% extends 'base.html.twig' %}

{% block title %}Edit Cadeau{% endblock %}

{% block body %}
    <h1>Modifier cadeau</h1>

    {{ include('cadeau/_form.html.twig', {'button_label': 'Modifier'}) }}

    <a href="{{ path('cadeau_index') }}">Retour à la liste</a>

    {{ include('cadeau/_delete_form.html.twig') }}
{% endblock %}
